Bug 208762 - cant install from iso file on hd
cant install from iso file on hd
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-01 14:36 EDT by Klaus Möllenhoff
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-30 17:39:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Klaus Möllenhoff 2006-10-01 14:36:56 EDT
Description of problem: cant use iso file on hd to install fc6test4


Version-Release number of selected component (if applicable):


How reproducible: every time (from fat32, ntfs, usb hdd)


Steps to Reproduce:
1. starting install with linux askmethod
2. 
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jeremy Katz 2006-10-01 18:54:10 EDT
How does it fail?
Comment 2 Klaus Möllenhoff 2006-10-02 06:31:11 EDT
device /dev/sda1 does not appear to contain Fedora Core CDROM images
Comment 3 Chris Lumens 2006-10-04 12:05:48 EDT
I'm a little confused about your setup here.  Could you explain it for me?  You
have a USB drive attached to your computer with vfat partitions on it, and the
ISO images are on that partition?

What messages are you seeing on tty3 and tty4?  If you need to, you can attach
pictures from a digital camera showing the messages,
Comment 4 Matthew Miller 2007-04-06 14:21:17 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]

Note You need to log in before you can comment on or make changes to this bug.